.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  justify-content: center;
  .buttons {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    align-self: stretch;
  }
}
